@charset "UTF-8";

/* スタイル１ */
*{		font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

textarea {font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}
	
body{
	color:#000;
	margin:0px;
	text-align:center;
	background: url(http://img05.ti-da.net/usr/yamiuchi4649/suta001.gif) top center repeat;
	background-color: #FFF;
}
	
form{
	margin:0px;
	padding:0px;
}

table.form{margin:25px 0px 0px 13px;}
	
img{border:none;}

ul.rss{
	margin	: 0px;
	padding	: 0px;
	width	: 100%;
	text-align: center;
}

ul.rss li{
	border-right: #999 1px solid;
	display	: inline;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}


a{color:#333;text-decoration:none;}/*2A406F*/
a:link{color:#333;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{}
a:hover{color:#6a6;text-decoration:underline}

a.acalendar{color:#2A406F;text-decoration:none;}
a.acalendar:link{color:#2A406F;text-decoration:none;}
a.acalendar:visited{text-decoration:none;}
a.acalendar:active{}
a.acalendar:hover{color:#2A406F;text-decoration:underline}

#container{
	font-size:12px;
	width:800px;
	background:#fff url() top center repeat;
	margin:20px auto 10px auto;
	text-align:left;
border:2px #333 solid;
}

.adsns{
	padding-top:10px;
	padding-left:2px;
}
.adsns2{
	padding-top:15px;
	padding-left:42px;
}


/**************************
	ヘッダー
************************ */

#banner{
	background: url(http://img05.ti-da.net/usr/yamiuchi4649/yami_backimg03.gif) bottom center no-repeat;
	padding: 0px 0px 0px 0px;
	height:230px;
	width:580px;
}

	#banner a{color:#2A406F;text-decoration:none;}
	#banner a:link{color:#2A406F;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#2A406F;text-decoration:none;}

h1,h2,h3{margin:0px;padding:0px;}

.blogtitle{
	font-size:30px;
	font-weight:bold;
	padding:10px 0px 0px 0px;
	text-align:left;
	letter-spacing:2px;
}

.description{
	color:#2A406F;
	font-size:12px;
	padding:10px 30px 0px 0px;
	text-align:left;
	letter-spacing:2px;
	width:310px;
}

/**************************
	本体辺り
************************ */

#content{
	width:600px;
	margin:0px 0px 0px 0px;
	float:left;
}

.blog{
	margin:10px 10px 0px 15px;
}

.date{
	background: #FF6666 url(); no-repeat 1px 1px;
	height:16px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	letter-spacing: 2px;
	padding: 0px 0px 0px 10px;
	text-align:left;
}

.blogbody{
	background:url(http://admin.ti-da.net/_img/lifestyle1/wall_body.jpg) top left repeat;
	margin:0px 0px 00px 0px;
	padding:8px;
}

.bodybottom{
	background:url(http://admin.ti-da.net/_img/lifestyle1/wall_bottom.jpg) top left no-repeat;
	margin:0px 0px 20px 0px;
	padding:8px;
}

.blogbody1{
	background:#FFFFFF url() bottom center;
	margin:0px 0px 20px 0px;
	padding:8px;
	border-left:1px none #0000CC;
	border-right:1px none #0000CC;
	border-bottom:13px none #FF6666;
	border-top:1px none #0000CC;
}

.title{
	background:#FFFFFF url(http://admin.ti-da.net/_img/lifestyle1/suta01.jpg) no-repeat left center;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	height:22px;
	padding-left: 15px;
	padding-top: 13px;
	text-align: left;
}

	.title a{color:#FFF;text-decoration:none;}
	.title a:link{color:#FFF;text-decoration:none;}
	.title a:visited{color:#FFF;text-decoration:none;}
	.title a:active{}
	.title a:hover{color:#FFF;text-decoration:underline}

.title1{
	background:url() top center;
	color:#99CC99;
	font-size:12px;
	padding: 8px 10px 5px 10px;
	text-align: left;
	width:400px;
}

.main{
	width:520px;
	color:#333;
	font-size:12px;
	margin:0px 0px 15px 0px;
	overflow:auto;
	line-height:170%;
	padding:20px 20px 0px 20px; 
}

.main img{margin:0px 10px 0px 0px;}

.main-continues{font-size:13px;margin-top:8px;font-weight:bold;}

.posted{
	color:#333;
	font-size:10px;
	text-align:right;
	margin:0px 0px 0px 0px;
	width:550px;
	padding	: 0px 0px 10px 0px;
}

.posted1{
	color:#2A406F;
	font-size:10px;
	text-align:right;
	margin:0px 0px 0px 0px;
	padding	: 0px 20px 5px 10px;
	background:#FFFFFF url(http://admin.ti-da.net/_img/lifestyle1/suta02.jpg) no-repeat left center;
}

a.aposted{color:#333;text-decoration:none;font-size:10px;}
a.aposted:link{color:#333;text-decoration:none;}
a.aposted:visited{text-decoration:none;}
a.aposted:active{text-decoration:none;}
a.aposted:hover{color:#6a6;text-decoration:underline;}

a.aposted2{color:#FFF;text-decoration:none;font-size:10px;}
a.aposted2:link{color:#FFF;text-decoration:none;}
a.aposted2:visited{text-decoration:none;}
a.aposted2:active{text-decoration:none;}
a.aposted2:hover{color:#FFF;text-decoration:underline}

.menu{
	color:#000;
	font-size:12px;
	text-align:right;
margin-right:5px;
}

/* ****************************
	コメント＆トラバ
**************************** */

.comments-head{
	color:#99CC99;
	font-size:12px;
	font-weight:bold;
	padding: 8px 10px 5px 10px;
	height:10px;
}

.comments-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.comments-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

.trackback-url{
	color:#691815;
	font-size:12px;
	font-weight:bold;
	margin:10px 0px 15px 10px;
	width:400px;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
	width:500px;
}

.trackback-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
	width:500px;
}

a.atrackback-post{color:#2A406F;text-decoration:none;}
a.atrackback-post:link{color:#2A406F;text-decoration:none;}
a.atrackback-post:visited{text-decoration:none;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#2A406F;text-decoration:underline}

label{
	font-size:12px;
	font-weight:normal;
	color:#99CC99;
}

#author{width:200px;border:1px solid #CCCCCC;}
#email{width:200px;border:1px solid #CCCCCC;}
#url{width:200px;border:1px solid #CCCCCC;}
#text{font-size:12px;width:400px;height:200px;border:1px solid #CCCCCC;}

/**************************
	フッター辺り
************************ */

.pagetop{
	font-size:10px;
	text-align:right;
	margin:0px 20px 25px 20px;
}

#footer{clear:both;}

#copyright{
	background: url(http://admin.ti-da.net/_img/lifestyle1/suta04.gif) top center repeat;
	height: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #2A406F;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	text-align: center;
}

/**************************
	サイドバー
************************ */

#links{
	width:185px;
	float:left;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 10px; 
	overflow:hidden;
}

.sidetitle{
	border-top: 1px none #0000CC;
	border-left: 1px none #0000CC;
	border-right: 1px none #0000CC;
	border-bottom: 1px none #FF6666;
	background:# url() no-repeat right center;
	color: #99CC99;
	font-size:13px;
	font-weight:bold;
	letter-spacing	:2px;
	padding:4px 0px 3px 1px;
}

.side{
	font-size:12px;
	line-height:140%;
	margin:0px 0px 10px 0px;
	padding:8px;
}

.side .text{width:80px;}

/* *********************
	カレンダー
********************* */

.calendarhead{
	border-top: 1px solid #2A406F;
	border-left: 1px solid #2A406F;
	border-right: 1px solid #2A406F;
	background:# no-repeat left center;
	color:#99CC99;
	font-size:12px;
	font-weight:normal;
	letter-spacing:2px;
	text-align:center;
	padding:3px 0px 3px 5px;
}

.calendartable{
	margin:0px auto 20px auto;
	width:100%;
	text-align:left;
	background:#;
	border:1px solid #2A406F;
}

.calendarweek{
	color:#000;
	font-size:10px;
	font-weight: bold;
}

.calendarwd{
/*	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;*/
	background: # url();
	color:#fff;
	font-size:10px;
	font-weight:bold;
	letter-spacing: 2px;
	padding:2px 0px 2px 5px;
}

.calendard{
	empty-cells:show;
	border-top:1px solid #efefef;
	border-right:1px solid #efefef;
	text-align: center;
}

.calendardbg{}

.calendar{
	font-size:10px;
	padding:2px 2px;
	position:center;
}

/* ***************************
	その他
*************************** */

.photo{text-align:center;}

.nickname{
	color:#2A406F;
	font-weight:bold;
	margin:10px 0px;
	text-align:center;

}

.message{
	font-size:10px;
	color:#333;
	padding:4px;
	background:#ffefd5;
	border:1px solid #dcdcdc;
}

.quotetable{}
.quote{color:#000;font-size:10px;padding:1px;}
.blogtimes{margin:0px 0px 16px 0px;text-align:center;}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size:10px;
	text-align:center;
}

.checkers{
	font-size:10px;
	margin-top:10px;
}
